import { RemissionProcess } from '@isa/remission';

export const remissionProcess: RemissionProcess = {
  id: Date.now(),
  returnGroup: Date.now() + 15,
  stockId: Math.floor(Math.random() * 10000),
  capacities: [],
  filter: {
    skip: 0,
    take: 10,
    source: 'zentral',
    target: {
      id: Math.floor(Math.random() * 10000),
      supplierNumber: String(Math.floor(Math.random() * 10000)),
      name: 'Blank',
    },
  },
};
